    .petroban {
        display:flex;
        width:100%;
        height:695px;
        justify-content:center;
        align-items:center;
        padding:20px 20px 80px 20px;
        background-color:black; 
        color:white;
        position:relative;
      }
      
      .petroban .contenedor{
        display:flex;
        flex-direction:column;
        width:100%;
        max-width:1235px;
        /*background-color:purple;*/
        gap:24px;
        z-index:4;
      }
      
      
      .petroban h2{
        font-weight:800;
        font-size:40px;
        line-height:45px;
        text-align:center;
      }
      
      
      .petroban .video{
        width:100%;
        height:100%;
        display:flex;
        position:absolute;
        top:0;
        left:0;
        background-color:grey;
        z-index:1;
      }
      
      .petroban .video video{
          width:100%;
          height:100%;
          object-fit:cover;
      }
      
      .petroban .gradient{
        display:flex;
        position:absolute;
        z-index:2;
        top:0;
        left:0;
        width:100%;
        height:100%;
        opacity: 0.8;
        /*background-color:green;*/
        opacity:0.5;
        background-color: black;
}

.petroban .gradient img{
  width: 100%;
  height:100%;
  object-position:center;
  object-fit:cover;
}




@media(max-width:700px){

    .petroban h2 {
              font-size: 35px;
        line-height: 33px;
    }


}